img {
	max-width:100%;
}

@media screen and (min-width: 768px) {
	.navbar-collapse {
		padding-left:0;
		padding-right:0;
	}
}

/* 
	XL Destop view 
*/
@media (min-width:1200px) {
	
	/* 	
		Signup webform box 
	*/
	
	.appoint input#CaptchaV2[style]{
		width: 147px !important;
		margin: 0;
	}
	.appoint .captchaimg img{
		height: 33px;
	}

	/* Set menu padding */
	nav.top.navbar-default .navbar-nav > li > a {
/*
		padding-left:24px;
		padding-right:24px;
*/

	}
	.service-list .media-left em{font-size: 80px;}
	.slider-image{height: 550px;}
		.slider-image{max-height: 555px !important;min-height: 448px !important;}
		.slider .slide-info {padding: 130px 20px;}
		
	
	nav.top.navbar,nav.footer.navbar {
		padding-top:38px;
		}
		
		/* 	Sticky footer */
		.content {padding-bottom: 600px;}  /* must be same height as the footer */
	
	footer.foot {
		margin-top: -600px; /* negative value of footer height */
		height: 600px;
		
	}
	
}

/* 
	Mobile, table, MD desktop view 
*/
@media (max-width:1199px) {
	
}

/*
	MD Desktop view
*/
@media (min-width:992px) and (max-width:1199px) {
	
	
	/* 	
		Signup webform box 
	*/
	.appoint input#CaptchaV2[style]{
		width: 100% !important;
		margin: 0px;
		margin-bottom: 8px;
	}
	
	.appoint .captchaimg img{
		height: 30px;
	}
	
	.appoint .captchaimg{
		background: #696969;
		width: 100%;
		text-align: center;
		margin-bottom: 8px;
	}
	
	.appoint input.cat_button{
		width: 100%;
	}
	
	
	.service-list .media-left em{font-size: 50px;}
	.bar-contact p{font-size: 13px;}
	/* Set menu padding */
	nav.top.navbar-default .navbar-nav > li > a {
		padding-left:9px;
		padding-right:9px;
	}
	nav.top.navbar,nav.footer.navbar {
		padding-top:20px;
		}
	.slider .slide-info {padding: 50px 20px 80px;}
	/* 	Sticky footer */
		.content {padding-bottom: 770px;}  /* must be same height as the footer */
	
	footer.foot {
		margin-top: -770px; /* negative value of footer height */
		height: 770px;
		
	}	
	
}

@media (min-width:768px) and (max-width:991px) {
	
	.appoint input#CaptchaV2[style]{
		width: 160px !important;
		margin: 0 5px;
	}
	
	.appoint .captchaimg img{
		height: 33px;
	}
	
}

/*
	MD desktop XL Desktop view
*/
@media (min-width: 992px) {
	
	.service-list .media{min-height: 190px; 
	height:auto !important; 
	height: 190px; }
	
	.slider-image{background-size: cover;background-repeat: no-repeat;background-position: center top; }
	
	.appointment{position: absolute;right: 0; top:0;color: #ffffff;}
	.appointment a{color: #ffffff;font-size: 20px;display: block; height: 70px;padding:15px 20px;text-align: center;width: 360px;background-image: url(../images/template/appointment-bg.png);background-repeat: no-repeat;}
	
		.appointment a:hover{text-decoration: none;}
	
	.slide-container h3{font-size: 40px;margin-top: 0;margin-bottom: 20px;}	
	.slide-container h3 strong{display: block;}	
	.slider .slide-info{
		width: 35%;
/*
		position: absolute;
		left:0;
		top:50%;
*/
	}
	.slide-button{width: 300px;}
	nav.top .container-fluid,
	nav.footer .container-fluid {
		padding-left:0;
		padding-right:0;
	}
	
	nav.top.navbar,nav.footer.navbar {
		margin-bottom:0!important;
		margin:0!important;
		min-height:0;
		
		padding-bottom:0;
	}
	

	nav.top.navbar-default {
		background:none;
		border-color:transparent;
	}
	
	nav.top.navbar-default .navbar-nav > li > a {
		font-size:12px!important;
		color:#646464;
	/* 		border-right:1px solid #ffffff; */
		text-transform:uppercase;
		padding-top:10px;
		padding-bottom:10px;
		font-weight:300;
	}
	
	nav.top.navbar-default .navbar-nav > li:first-child > a {
	/* 		border-left:1px solid #ffffff; */
	}
	
	nav.top .navbar-collapse {
		padding-left:0;
		padding-right:0;
	}
	
	
	
	nav.footer.navbar-default .navbar-nav > .active > a,
	nav.footer.navbar-default .navbar-nav > .active > a:focus {
		background:none;
	}
	
	nav.top.navbar-default .navbar-nav > .active > a,
	nav.top.navbar-default .navbar-nav > .active > a:focus,
	nav.top.navbar-default .navbar-nav > li > a:hover,
	nav.top.navbar-default .navbar-nav > .active > a:hover {
		background-color:#b8aa87;
		color:#fff;
	}
	
	nav.top.navbar-default .navbar-nav > .open > a,
	nav.top.navbar-default .navbar-nav > .open > a:focus,
	nav.top.navbar-default .navbar-nav > .open > a:hover {
		background-color:#b8aa87;
		color:#fff;
	}
	
	nav.top.navbar-default .navbar-nav > li.not-nav > a,
	nav.footer.navbar-default .navbar-nav > li.not-nav > a {
		display:none;
	}
	
	
	nav.top	.dropdown-menu {
		border:none;
		box-shadow:none;
		background-color:#b8aa87;
	}
	
	nav.top .dropdown-menu > li > a {
		font-size:15px;
		padding:8px 20px;
		color:#fff;
		border-bottom:1px solid #af9d7a;
	}
	nav.top .dropdown-menu > .active > a, 
	nav.top .dropdown-menu > .active > a:focus, 
	nav.top .dropdown-menu > .active > a:hover,
	nav.top .dropdown-menu > li > a:hover {
		background-color:#754c28;
	}
	
	/* 

	Sticky footer 
	
	*/
	
	html, body {height: 100%;}
	
	#wrap {min-height: 100%;}
	
	.content {overflow:auto;}  /* must be same height as the footer */
	
	footer.foot {position: relative;
		 /* negative value of footer height */
		
		clear:both;
	}
	
	
}

/* 
	
Tablet nav 

*/
@media (max-width: 991px) {
	
	.flexslider .slides > li{background-image: none !important;}
	.logo h1 {text-align: center;}
		.slider{clear: both;}
	
	.service-intro, .home-services > div, .home-casestudies .row > div,footer.foot .endagame > div {margin-bottom: 30px;}
	
	.top-bar .social.text-center{text-align: right;}
	
	footer.foot .deets .social.text-right, footer.foot .deets p{text-align: center;}
	
	.service-list .media-left em{font-size: 40px;}
	.appointment{padding-bottom: 15px;}
	.appointment a{padding-top: 20px;padding-bottom: 20px;font-size: 20px;}
	.bar-contact p{font-size: 13px;}
	.center-block.social{text-align: right;}
	.top .navbar-header {
		float:none;
	}
	
	.navbar-toggle {
		display:block;
	}
	
	.navbar-collapse {
		border-top:1px solid transparent;
		box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
	}
	
	.navbar-collapse.collapse {
		display:none!important;
	}
	
	.navbar-nav {
		float:none!important;
		margin:7.5px -15px;
	}
	
	.navbar-nav>li {
		float:none;
	}
	
	.navbar-nav>li>a {
		padding-top:10px;
		padding-bottom:10px;
	}
	
	/* since 3.1.0 */
	.navbar-collapse.collapse.in {
		display:block!important;
	}
	
	.collapsing {
		overflow:hidden!important;
	}
	
	nav.top.navbar {
		margin-bottom:0;
	}
	
	.navbar-default {
		background-color:#67b6db;
		border-color:#67b6db;
		color:#fff;
	}
	
	nav.top.navbar-default .navbar-nav > li > a {
		color:#fff!important;
	}
	
	nav.top.navbar-default .navbar-nav > li > a:hover {
		color:#fff!important;
		font-weight:700;
	}
	
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .active > a:hover {
		background-color:#2aa8e0;
		font-weight:700;
	}
	
	.navbar-default .navbar-toggle,
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
		border-color:#2aa8e0;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color:#fff;
	}
	
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > .open > a:hover,
	.dropdown-menu > li > a:focus,.dropdown-menu > li > a:hover {
		background-color:#2aa8e0;
		color:#fff;
	}
}

/* 
	Tablet, mobile, MD desktop, XL desktop view 
*/
@media (min-width:768px) {
	
}

@media (max-width: 767px) {
	
	.appoint input#CaptchaV2[style]{
		width: 100% !important;
		margin: 0px;
		margin-bottom: 8px;
	}
	
	.appoint .captchaimg img{
		height: 40px;
	}
	
	.appoint .captchaimg{
		background: #696969;
		width: 100%;
		text-align: center;
		margin-bottom: 8px;
	}
	
	.appoint input.cat_button{
		width: 100%;
	}
	
	
	.social ul {
		margin:0 auto;
		width:60%;
	}
	
	table.webform,.form {
		width:100%;
	}
	
	/* webform recaptcha */
	.recaptchatable .recaptcha_r4_c4,.recaptchatable .recaptcha_r1_c1,.recaptchatable .recaptcha_r2_c1,.recaptchatable .recaptcha_r3_c1,.recaptchatable .recaptcha_r3_c2,.recaptchatable .recaptcha_r3_c3,.recaptchatable .recaptcha_r7_c1,.recaptchatable .recaptcha_r8_c1,.recaptchatable .recaptcha_r4_c2,.recaptchatable .recaptcha_r2_c2,.recaptchatable .recaptcha_r2_c2 {
		display:none;
	}
	
	table.webform .recaptchatable #recaptcha_image[style] {
		width:100%!important;
	}
	
	table.webform .recaptchatable .recaptcha_r4_c1 {
		background:none!important;
	}
	
	table.webform .recaptchatable .recaptcha_image_cell center img {
		width:100%!important;
	}
	
	/* #recaptcha_area, #recaptcha_table{width:100% !important;padding: 3%;background: #fff;} */
	table.webform #recaptcha_area,table.webform #recaptcha_table,table.webform .recaptchatable {
		width:100%!important;
		background:#fff;
	/* padding: 3%; */
	}
	
	table.webform .recaptchatable #recaptcha_image[style] {
		width:200px!important;
		height:10px!important;
	}
	
	table.webform .recaptchatable .recaptcha_image_cell {
		width:100%;
	}
	
	table.webform .recaptcha_input_area {
		width:100%!important;
	}
	
	table.webform .recaptchatable #recaptcha_response_field {
		width:90%!important;
		padding:10px!important;
	}
	
	table.webform .recaptcha_only_if_privacy {
		float:left;
		text-align:left;
	}
}